Bug 2237 - flash-player-plugin 11.2.202.291
: flash-player-plugin 11.2.202.291
Status: RESOLVED DUPLICATE of bug 2196
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 20:30 MSD by Zombie Ryushu
Modified: 2013-06-24 07:41 MSD (History)
1 user (show)

See Also:
RPM Package: flash-player-plugin
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2013-06-20 20:30:26 MSD
Flash Player Plugin 11.2.202.291 was released for Linux and we should upgrade.
Comment 1 Denis Silakov 2013-06-24 07:41:14 MSD

*** This bug has been marked as a duplicate of bug 2196 ***